/* 
Theme Name: Twenty Twenty Child 
Theme URL: http://yourdomain.com
Description: Twenty Twenty Child
Theme Author: Your Name
Author URL: http://yourdomain.com
Template: twentytwenty 
Version: 1.0.3
Text Domain: twentytwenty-child 
*/

#post-more-articles-title{
    visibility: hidden;
    height:0px
}

#post-more-news-title{
    visibility: visible;
    height: auto;
}

#post-more-articles{
    visibility: hidden;
    height: 0px;
}

#post-more-news{
    visibility: visible;
    height: auto;
}

.eael-entry-thumbnail img{
    width: auto !important;
    display: block !important;
  margin-left: auto !important;
  margin-right: auto !important;
}